
/*+++++hj_go_58+++++*/

/*+++++hj_end_58+++++*/


/*+++++hj_go_59+++++*/

/*+++++hj_end_59+++++*/


/*+++++hj_go_194+++++*/
template_hj_194 .hj_mk_194_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_194 .hj_mk_194_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_194+++++*/


/*+++++hj_go_82+++++*/
template_hj_82 * {
	padding: 0;
	margin: 0;
	font-family: Arial, 'Microsoft YaHei';
	
}
template_hj_82 a {
	text-decoration: none;
	outline: none;
	color: #333;
}
template_hj_82 ul, template_hj_82 li {
	list-style: none
}
template_hj_82 .hj_mk_82_clear {
	clear: both
}
template_hj_82 .hj_mk_82_con {
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px
}
template_hj_82 .hj_mk_82_contact {
	overflow: hidden;
	margin-top: 35px;
}
template_hj_82 .hj_mk_82_contact {
	overflow: hidden;
	margin-top: 35px;
 *zoom: 1;
}
template_hj_82 .hj_mk_82_contact:before, template_hj_82 .hj_mk_82_contact:after {
	content: " ";
	display: table;
}
template_hj_82 .hj_mk_82_contact:after {
	clear: both;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l {
	float: left;
	width: 535px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l .hj_mk_82_c6-01 {
	margin-bottom: 20px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l .hj_mk_82_c6-01 .hj_mk_82_c6-0 {
	float: left;
	margin-right: 8px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l .hj_mk_82_c6-01 .hj_mk_82_c6-0 img {
	width: 129px;
	height: 129px;
	margin-left: -8px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l .hj_mk_82_c6-01 .hj_mk_82_c6-1 {
	float: left;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l .hj_mk_82_c6-01 .hj_mk_82_c6-1 b {
	display: block;
	font-size: 28px;
	color: #C10101;
	border-bottom: 1px solid #c5c5c5;
	padding-bottom: 15px;
	padding-top: 5px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_l .hj_mk_82_c6-01 .hj_mk_82_c6-1 small {
	display: block;
	font-size: 16px;
	color: #434343;
	line-height: 30px;
	margin-top: 10px;
	width: 406px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_r {
	width: 661px;
	float: right;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_r h2 {
	padding-top: 5px;
	padding-left: 35px;
	font-size: 28px;
	color: #222222;
	margin-bottom: 34px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact_r h2 i {
	font-style: normal;
	color: #C10101;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list {
	background-color: #fff;
	width: 100%;
	float: left;
	overflow: hidden;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li {
	height: 60px;
	position: relative;
	padding: 15px 0px 10px 55px;
	border-bottom: 1px dashed #D2D2D2;
	font-size: 16px;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li .hj_mk_82_ico {
	position: absolute;
	left: 0;
	top: 25px;
	display: block;
	width: 37px;
	height: 37px;
	background-position: 0 0;
	background-size: 100% 100%;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li:nth-child(1) .hj_mk_82_icotu{
	background-image: url(../2410/c1.png);
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li:nth-child(2) .hj_mk_82_icotu{
	background-image: url(../2410/c2.png);
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li:nth-child(3) .hj_mk_82_icotu{
	background-image: url(../2410/c3.png);
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li:nth-child(4) .hj_mk_82_icotu{
	background-image: url(../2410/c4.png);
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li .hj_mk_82_txt {
	color: #888;
	line-height: 30px;
	font-family: thyFont3, "microsoft yahei", "SF Pro SC", "HanHei SC", "SF Pro Text", "Myriad Set Pro", "PingFang SC", "Helvetica Neue", SimHei, sans-serif;
}
template_hj_82 .hj_mk_82_contact .hj_mk_82_contact-list ul .hj_mk_82_contact-li .hj_mk_82_tit {
	line-height: 30px;
}
template_hj_82 .hj_mk_82_contact #allmap {
	height: 400px;
	margin-left: 35px;
}

/*+++++hj_end_82+++++*/


/*+++++hj_go_84+++++*/

/*+++++hj_end_84+++++*/


/*+++++hj_go_60+++++*/

/*+++++hj_end_60+++++*/

